/* CSS Document */

p{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:18px;
	padding:3px;
}
  .grueso {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: normal;
	text-align: justify;
}

.descriptivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	text-align: justify;
}
.gruesonegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
	line-height: normal;
	text-align: justify;
}
.minidescriptivo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
.descriptivonegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000;
	line-height: normal;
	text-align: left;
}
.descriptiamarilo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	line-height: normal;
}
.subtitulonegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #C00;
	line-height: normal;
}
.subtitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
.titulonegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}
.titulorojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	line-height: normal;
}
.tituloamarillo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	line-height: normal;
}
.tituloverde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
	line-height: normal;
	text-align: left;
}
.tituloazul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	line-height: normal;
}
.descriptivorojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	line-height: normal;
}
.descriptiazul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	line-height: normal;
}
.granegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}
.granrojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	line-height: normal;
}
.granama {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FFFF00;
	line-height: normal;
}
.granverde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
	line-height: normal;
}
.granazul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
	line-height: normal;
}
.granblanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}
.granitalic {
	font-family: Bauhaus 93;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}
.blanctalic {
	font-family: Bauhaus 93;
	font-size: 36px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}
.granexoti {
	font-family: Bauhaus 93;
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
.descriptivoblanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	line-height: normal;
}
.subtituloblanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}
.descritalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	line-height: normal;
	text-align: justify;
}
.descritalicroj {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	line-height: normal;
}
.expjuv {
	font-family: freestyle Script;
	font-size: 56px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height: normal;
}
.medionegro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	line-height: normal;
}
.medioverde {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-style: normal;
	font-weight: bold;
	color: #006600;
	line-height: normal;
}
.vinculos2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: italic;
	line-height: 8px;
	font-weight: bold;
	color: #FFFFFF;
}

.vinculos2:hover {
	font-family: Verdana, Arial;
	font-size: 24px;
	font-style: italic;
	line-height: 8px;
	font-weight: bold;
	color: #006633;
	background-color:#FFFFFF;
	display:compact;
	padding:8px;
	width:140px
}
.cursiva1 {
	font-family: monotype corsiva;
	font-size: 46px;
	font-style: italic;
	line-height: 8px;
	font-weight: bold;
	color: #006633;
	background-color:#FFFFFF;
	display:compact;
	padding:8px;
	width:140px
}
.blanctalic {
	font-family: times new roman;
	font-size: 30px;
	font-style: italic;
	font-weight: bold;
	color: #FFFFFF;
	line-height: normal;
}

.centrar {
	text-align: center;
	color: #066;
}
centrado azul {
	color: #00F;
}
